Application: gvSIG desktop - gvSIG bugs #4009
No funciona la herramienta de creacion de SPLINES utilizandola para crear un autopoligono
01/15/2016 08:39 AM - Francisco Diaz Carsi

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: Vector editing

Target version: 2.3.0-2415

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2414 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Si se intenta crear un autopoligono y se utiliza para ello la herramienta de creacion de splines falla al cerrar la spline.

Associated revisions

Revision 42633 - 01/15/2016 09:25 AM - Francisco Diaz Carsi

refs #4009 Fixed closePrimitive method in AbstractSpline

History

#1 - 01/15/2016 08:40 AM - Francisco Diaz Carsi
- Description updated

#2 - 01/15/2016 09:25 AM - Francisco Diaz Carsi
- Status changed from New to Fixed

#3 - 01/15/2016 06:22 PM - Joaquin del Cerro Murciano
- Target version changed from 98 to 2.3.0-2415

#4 - 01/20/2016 12:39 PM - Alvaro Anguix

- Status changed from Fixed to Closed
